
.col-right { margin: 30px 0 30px 20px; width: 280px; float: right; font-size: 1.1em; background: #fff; text-align: right; }

.col-right .placeholder { width: 100%; height: 171px; overflow: hidden; }
.col-right .placeholder img { padding: 7px; width: 228px; height: 155px; border: 1px solid #ccc; }

/* --------------------------------------------------------------------- FLASH IMAGE STYLES */

.fade{
	margin: 2em 0 0 0; position: relative; float: left
}

.fade p {
	margin: 0 0 2px 0 !important;
	padding: 4px 0 4px 10px !important;
	text-align: right;
	width: 270px;
	background: #fff;
	line-height: 26px !important;
	color: #fff !important;
}

.fade p span { background: #000; color: #fff !important; font-size: 17px; font-family: "Courier New", Courier, mono; }

.fade p a,.fade p a:visited { color: #FE5353; }
.fade p a:hover { color: #fff; }